Bug 73727 - Cannot install RedHat 7.3
Cannot install RedHat 7.3
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: anaconda (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-09 12:33 EDT by Franco Delucchi
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Text file dumped on exception rising (crash) (58.69 KB, text/plain)
2002-09-09 12:35 EDT, Franco Delucchi
no flags Details

  None (edit)
Description Franco Delucchi 2002-09-09 12:33:27 EDT
Description of Problem:

The installation/upgrade of the redhat 7.3 downloaded from
internet fails (crashes) at installing packages time. I verified
the .iso files have been correctly downloaded and burned
CDROM as for ISO file ...
I attach the full text of the exception.

Version-Release number of selected component (if applicable):
7.3

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Franco Delucchi 2002-09-09 12:35:05 EDT
Created attachment 75584 [details]
Text file dumped on exception rising (crash)
Comment 2 Michael Fulbright 2002-09-16 15:21:58 EDT
Are you doing a fresh install?

How have you partitioned your system?
Comment 3 Michael Fulbright 2002-10-24 14:24:12 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 4 Red Hat Bugzilla 2006-02-21 13:49:36 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.